@charset "utf-8";
/* CSS Document */

/* MENU TOP */
#bkmenutop{
	width:100%;
	height:40px;
	float:left;
	background-color:#002060;
	position:fixed;
	top:0px;
	}
#larguramenutop{
	max-width:1200px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
@media(max-width:1200px){#larguramenutop{ width:98%;}}

#butH{
	width:29px;
	height:29px;
	float:left;
	background-color:#FFF;
	background-image:url(../imagens-site/icones/icohome.png);
	background-position:center center;
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:5px;
	border-radius:5px;
	cursor:pointer;
	}
#butH:hover{
	background-color:#CCC;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}	
#butt{
	width:100px;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:5px;
	margin-right:5px;
	float:left;
	background-color:#002060;
	border-radius:5px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#FFF; text-decoration: none;
	text-align:center;
	cursor:pointer;
	}
#butt:hover{
	background-color:#FFF;
	color:#002060;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
#butt_ativo{
	width:100px;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:5px;
	margin-right:5px;
	float:left;
	background-color:#FFF;
	border-radius:5px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#002060; text-decoration: none;
	text-align:center;
	}	
#buttX{
	width:136px;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:5px;
	margin-right:5px;
	float:left;
	background-color:#002060;
	border-radius:5px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#FFF; text-decoration: none;
	text-align:center;
	cursor:pointer;
	}
#buttX:hover{
	background-color:#FFF;
	color:#002060;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
#buttX_ativo{
	width:136px;
	height:auto;
	padding-top:3px;
	padding-bottom:3px;
	margin-top:5px;
	margin-right:5px;
	float:left;
	background-color:#FFF;
	border-radius:5px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#002060; text-decoration: none;
	text-align:center;
	}	
#fonefacil{
	width:122px;
	height:auto;
	float:right;
	padding-top:1px;
	padding-bottom:1px;
	margin-top:5px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color:#FFF; text-decoration: none;
	text-align:right;
	}
#icofonefacil{
	width:29px;
	height:29px;
	float:right;
	background-color:#FFF;
	background-image:url(../imagens-site/icones/icofonefacil.png);
	background-position:center center;
	background-repeat:no-repeat;
	margin-top:5px;
	margin-right:5px;
	border-radius:5px;
	}
@media(max-width:895px){#butH,#butt,#buttX,#butt_ativo,#buttX_ativo{ display:none;}}							
/* FINAL MENU TOP */

/* LOGO */	
#bklogotop{
	width:100%;
	height:auto;
	float:left;
	padding-top:50px;
	padding-bottom:20px;
	background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
	text-align:center;
	}

/* BANNER DESTAQUE */
#bannerdestaque{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	}

#titleda_pagina{
	width:100%;
	height:auto;
	float:left;
	padding-top:15px;
	padding-bottom:15px;
	background-color:#FFF;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:20px; font-weight:600; color:#002060; text-decoration: none;
	text-align:center;
	}	


/* PAGINA HOME */
#quad_banner{
	width:24.5%;
	height:auto;
	float:left;
	background-color:#1D4D97;
	margin-right:0.5%;
	margin-bottom:0.5%;
	cursor:pointer;
	}
#quad_icone1{
	width:100%;
	height:110px;
	float:left;
	background-image: url(../imagens-site/icones/iconeempresa.png);
	background-position:center center;
	background-repeat:no-repeat;
	}
#quad_icone2{
	width:100%;
	height:110px;
	float:left;
	background-image: url(../imagens-site/icones/iconeservicos.png);
	background-position:center center;
	background-repeat:no-repeat;
	}
#quad_icone3{
	width:100%;
	height:110px;
	float:left;
	background-image: url(../imagens-site/icones/iconevisita.png);
	background-position:center center;
	background-repeat:no-repeat;
	}
#quad_icone4{
	width:100%;
	height:110px;
	float:left;
	background-image: url(../imagens-site/icones/iconeorcamento.png);
	background-position:center center;
	background-repeat:no-repeat;
	}			
#quad_title{
	width:100%;
	height:60px;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color: #FFF; text-decoration: none;
	text-align: center;
	padding-bottom:10px;
	}
#quad_sub{
	width:100%;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#333333;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color: #FFF; text-decoration: none;
	text-align:center;
	}
#quad_banner:hover{
	background-color:#002060;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}	
@media(max-width:845px){#quad_banner { width:49.5%;}}
@media(max-width:430px){#quad_banner { width:100%; margin-bottom:2%;}}	

#title_home_obra{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:20px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color: #002060; text-decoration: none;
	text-align:center;
	}
#quad_fotodestaq{
	width:24.5%;
	height:24.5%;
	float:left;
	background-color:#CCC;
	margin-right:0.5%;
	margin-bottom:0.5%;
	}
@media(max-width:600px){#quad_fotodestaq {width:49%; height:49%; margin-right:1%; margin-bottom:1%;}}

/** GALERIA DE IMAGEM **/
/** TAMANHO DA MINIATURA **/
.thumbnail {
	max-width: 100%;
	float:left;
}
.thumbnail:hover{
	border:1px solid #FFF;
	opacity:1;
}	
/** FUNDO LIGHTBOX**/
.lightbox{
display: none;
position: fixed;
z-index: 998;
width: 100%;
height: 100%;
text-align: center;
top: 0;
left: 0;
background: rgba(0,0,0,0.8);
}
/**MARGEM DA IMAGEM**/
.lightbox img {
max-width: 90%;
max-height: 90%;
margin-top: 2%;
border:1px solid #FFF;
}
/**ESCONDER IMAGEM**/
.lightbox:target {
outline: none;
display: block;
}
/**BOTÃO FECHAR**/
.btfechar{
display: block;
position: fixed;
z-index: 999;
width: 29px;
height: 29px;
border:2px solid #FFF;
top: 1%;
left: 1%;
background: url(../imagens-site/icones/iconefechar.png) #FFFFFF center center;
background-repeat:no-repeat;
border-radius:5px;
}
.btfechar:hover{
background:url(../imagens-site/icones/iconefechar.png) #E6E6E6 center center;
background-repeat:no-repeat;
}
@media(max-width:600px){.lightbox img {margin-top: 7%;}}	
/** FINAL GALERIA DE IMAGEM **/	
#bt_vejatodas{
	width:160px;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#333333;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color: #FFF; text-decoration: none;
	text-align:center;
	cursor:pointer;
	border-radius:5px;
	}
#largura_bt_vj{
	max-width:160px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
#bt_vejatodas:hover{
	background-color: #FFF;
	color: #002060;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
#title_home_clientes{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color:#FFF; text-decoration: none;
	text-align:center;
	}
#txt_home_clientes{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color: #FFF; text-decoration: none;
	text-align:center;
	padding-bottom:20px;
	}
#quad_clientes_home{
	width:14.5%;
	height:14.5%;
	float:left;
	background-color:#FFF;
	padding:10px;
	text-align:center;
	margin-right:0.5%;
	margin-bottom:0.5%;
	}
@media(max-width:1220px){#quad_clientes_home { width:13.6%; height:13.6%;}}
@media(max-width:888px){#quad_clientes_home { width:13.2%; height:13.2%;}}
@media(max-width:770px){#quad_clientes_home { width:27.1%; height:27.1%;}}
@media(max-width:410px){#quad_clientes_home { width:92%; height:92%; margin-bottom:1%;}}

#atalho_servhome_esq{
	width:40%;
	height:auto;
	float:left;
	}
#atalho_servhome_dir{
	width:55%;
	height:auto;
	float: right;
	text-align:right;
	}
#title_atalho_serv{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color:#FFF; text-decoration: none;
	text-align: left;
	}
#txt_atalho_serv{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color: #FFF; text-decoration: none;
	text-align: left;
	padding-bottom:20px;
	}	
#bt_vejaserv{
	width:100%;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#1D4D97;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color: #FFF; text-decoration: none;
	text-align:center;
	cursor:pointer;
	border-radius:5px;
	}
#bt_vejaserv:hover{
	background-color:#FFF;
	color: #002060;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
@media(max-width:625px){#atalho_servhome_esq,#atalho_servhome_dir { width:100%; }}
@media(max-width:625px){#atalho_servhome_esq { padding-bottom:30px; }}																			

/* PAGINA EMPRESA */
#titlep_empresa{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color: #002060; text-decoration: none;
	text-align:center;
	}
#txtp_empresa{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#333333; text-decoration: none;
	text-align:center;
	padding-bottom:10px;
	}
#txtp_empresa2{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color:#FFF; text-decoration: none;
	text-align:left;
	padding-bottom:10px;
	}
#img_infra{
	width:100%;
	height:auto;
	float:left;
	padding-top:15px;
	padding-bottom:25px;
	}
#txtp_empresa3{
	width:45%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#333333; text-decoration: none;
	text-align:left;
	padding-bottom:10px;
	}		
#img_equipe{
	width:50%;
	height:auto;
	float:right;
	}
@media(max-width:765px){#txtp_empresa3,#img_equipe {width:100%;}}
@media(max-width:765px){#img_equipe { padding-top:25px;}}						

/* PAGINA SERVIÇO */
#txtp_servicos{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color:#FFF; text-decoration: none;
	text-align:left;
	padding-bottom:10px;
	}
#bkdicas{
	width:100%;
	height:auto;
	float:left;
	}	
/*BOX DICAS*/
.etapastrabalho {
	max-width:100%; height: auto; margin-right: auto; margin-left: auto; text-align:center;
	}
.etapastrabalho h3 { 
background: #FFF url(../imagens-site/icones/seta-comotrab.png) no-repeat right 18px;
margin:5px 0px 0px 0px;
padding: 10px 5px 10px 10px; 
text-align:left;
cursor: pointer;
font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color: #333; text-decoration: none;
}
.etapastrabalho h3:hover {
	background: #002060 url(../imagens-site/icones/seta-comotrab2.png) no-repeat right 18px;
	color:#FFF; 
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}
.etapastrabalho h3.active {
	background-color: #1D4D97; 
	background-position: 
	right -50px;
	color:#FFF; 
	}
.etapastrabalho p {
	background: #FFF; /* cor fundo texto conteudo */
    margin: 0;
	padding: 15px 15px 20px;
	text-align: left;
    font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color: #333; text-decoration: none;
    display: none;/* todas as abas fechadas */}
/*FINAL BOX DICAS  */	

/* PAGINA OBRAS */
#txtp_obras{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#333333; text-decoration: none;
	text-align: center;
	padding-bottom:20px;
	}	

/* PAGINA CLIENTES */
#pg_clienteesq{
	width:48%;
	height:auto;
	float:left;
	}
#pg_clientedig{
	width:48%;
	height:auto;
	float:right;
	}
#title_clientes{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:10px;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color: #002060; text-decoration: none;
	text-align:left;
	}
#txtp_clientes{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#333333; text-decoration: none;
	text-align:left;
	padding-bottom:10px;
	}
#tarja_clientes{
	width:48%;
	height:auto;
	float:left;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#333333;
	text-align:center;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color: #FFF; text-decoration: none;
	margin-right:5px;
	margin-bottom:5px;
	}
@media(max-width:1120px){#pg_clienteesq,#pg_clientedig { width:100%;}}					
@media(max-width:1120px){#tarja_clientes { width:100%;}}

/* PAGINA CONTATO */
#quadcont{
	width:24.5%;
	height: auto;
	float:left;
	margin-right:5px;
	}
#quadicone1{
	width:100%;
	height:100px;
	float:left;
	background-image:url(../imagens-site/icones/icofone-cont.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#333333;
	margin-bottom:10px;
	}
#quadicone2{
	width:100%;
	height:100px;
	float:left;
	background-image:url(../imagens-site/icones/icoemail-conte.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#333333;
	margin-bottom:10px;
	}
#quadicone3{
	width:100%;
	height:100px;
	float:left;
	background-image:url(../imagens-site/icones/icolocal-cont.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#333333;
	margin-bottom:10px;
	}	
#quadicone4{
	width:100%;
	height:100px;
	float:left;
	background-image:url(../imagens-site/icones/icohora-cont.png);
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#333333;
	margin-bottom:10px;
	}			
#quadtxt{
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color: #FFF; text-decoration: none;
	}	
@media(max-width:1140px){#quadcont{ width:24%;}}
@media(max-width:955px){#quadcont{ width:100%; padding-bottom:20px;}}
@media(max-width:955px){#quadicone1,#quadicone2,#quadicone3,#quadicone4{ height:70px}}

/* FORMULÁRIO */
#formesquerda{
	width:49%;
	height:auto;
	float:left;
	}
#formdireita{
	width:49%;
	height:auto;
	float: right;
	}
input{
	width:99%; 
	height:38px; 
	margin-bottom:5px; 
	padding-left:5px;  
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; text-decoration:none; color: #666;
	}

select{
	width:99%; 
	height:38px; 
	margin-bottom:5px; 
	padding-left:5px; 
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; text-decoration:none; color: #666;
	}			
	
textarea{
	width:99%; 
	height:197px; 
	margin-bottom:5px; 
	padding-left:5px; 
	padding-top:7px; 
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:16px; font-weight:400; text-decoration:none; color: #666; 
	resize: none;
	}	
/*campo email*/	
#email:valid {background:#00FF00;}
#email:invalid {background:;}

.btenviarcontato{
width:100px; 
height:40px; 
background-color:#1D4D97; 
margin-bottom:10px;  
margin-top:10px; 
text-align:center; 
border:0; 
cursor:pointer; 
float: right; 
font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:16px; color:#F0EED1;
border-radius:5px;
}
.btenviarcontato:hover{
	background-color: #FFF;
	color:#1D4D97;
	font-weight:600;
	-webkit-transition:0.5s ease-out;
    -moz-transition:0.5s ease-out;
    -o-transition:0.5s ease-out;
    transition:0.5s ease-out;
	}


@media(max-width:1200px){#largura_formulario{ max-width:80%;}}
@media(max-width:940px){#formesquerda,#formdireita{width:100%;}}				

/* MEIO AMBIENTE */
#txtp_ambientes{
	width:100%;
	height:auto;
	float:left;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:15px; font-weight:600; color:#333333; text-decoration: none;
	text-align:left;
	padding-bottom:10px;
	}		

/* RODAPE */	
#bkrodapebolas{
	width:100%;
	height:auto;
	float:left;
	background-image: url(../imagens-site/icones/bolinhas_bk.png);
	padding-top:20px;
	padding-top:20px;
	}
#celosr{
	width:215px;
	height:auto;
	float:left;
	padding-bottom:20px;
	text-align:center;
	}	
#title_cadastro{
	width:40%;
	height:auto;
	float:right;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:17px; font-weight:600; color:#002060; text-decoration: none;
	text-align: right;
	}	
#txt_cadastro{
	width:40%;
	height:auto;
	float:right;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:600; color:#002060; text-decoration: none;
	text-align: right;
	}	
		
/* FORMULARIO NEWSLETTER */
#bkformnewsleter{
	width:300px;
	height: auto;
	float:right;
}

.formenviarnews{
	width:100%;
	height:30px;
	text-align: left;
	border:1px solid #CCC;
	float:left;
	background-color:#FFF;
}	
.btenviarnews{
width:50px; 
height:30px; 
border:0px; 
cursor:pointer;
position:relative;
top:-37px;
right:-5px;
float:right;
background-color:#002060;
background-image:url(../imagens-site/icones/iconewsllleter.png);
background-position:center;
background-repeat:no-repeat;
z-index:0;
font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:12px; font-weight:600; color:#FFF;text-decoration: none;
}	
@media(max-width:845px){#celosr,#title_cadastro,#txt_cadastro,#bkformnewsleter { width:100%; text-align:center;}}

#radapeazul{
	width:100%;
	height:auto;
	float:left;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#002060;
	font-family:'Titillium Web',Arial, Helvetica, sans-serif; font-size:14px; font-weight:500; color:#FFF; text-decoration: none;
	text-align: center;
	}
#elcagesites{color: #FFF; text-decoration: none;}	
#elcagesites:hover{color: #CCC; text-decoration: none;}		

/* DADOS PADRÕES */
#largurapagina{
	max-width:1200px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
@media(max-width:1200px){#largurapagina{ width:90%;}}

/* FUNDOS */	
#bkfundo_branco{
	width:100%;
	height:auto;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	background-color: #FFF;
	}
#bkfundo_cinza{
	width:100%;
	height:auto;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	background-color: #E6E6E6;
	}
#bkfundo_azul{
	width:100%;
	height:auto;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	background-color: #1D4D97;
	}
#bkfundo_preto{
	width:100%;
	height:auto;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	background-color: #333333;
	}
#bkfundo_azulmais{
	width:100%;
	height:auto;
	float:left;
	padding-top:30px;
	padding-bottom:30px;
	background-color:#002060;
	}			

/*BOTÃO WHATSAPP*/
.BTfxWhats .IconeWhats{
    width:50px;
    height:50px;
    z-index:990;
    cursor:pointer;
    background: url(../imagens-site/icones/WhatsApp-FixoR.svg)no-repeat center center;
}
.BTfxWhats{
    position:fixed;
    bottom:15px; right:15px;
    width:55px;
    height:55px;
    background:#00dc00 ;
    border-radius:75px;
    display:flex;
    justify-content:center;
    align-items: center;
    z-index:800;
}    
.BTfxWhats:before, .BTfxWhats::after{
    content:'';
    display:block;
    position:absolute;
    background:#00ff00;
    border-radius:50%;
    left:-20px;
    right:-20px;
    top:-20px;
    bottom:-20px;
    animation: LIGAAQUI 1.5s linear infinite;
    opacity:0;
    z-index:800;
}        
@keyframes LIGAAQUI{
    0%{ transform: scale(0.3); opacity:0; }
    50%{ opacity:1; }
    100%{ transform: scale(0.8); opacity:0; }
}                